@charset "utf-8";
/* Responsive CSS */



@media (min-width: 2100px) {
	
.homepage_header .tree_img{bottom: 21%;}	
.homepage_header .tree_img img	{margin: 0px -27% 0 0;}
.homepage_header .bottom_img_2 { bottom: 2%; }
.homepage_header .bottom_img {bottom:90px; }

.subpage_header { height:690px; }

}

@media (min-width: 3000px) {
	
.homepage_header .img img, .homepage_header .img video { height:1100px; }	
	
}
@media (min-width: 2380px) {
	
.homepage_header .tree_img{bottom: 25%;}	
.homepage_header .bottom_img_2 { bottom: 4%; }

.subpage_header { height:790px; }
	
}

@media (min-width: 1600px) {

.subpage_header { height:650px; }
.subpage_header .cap { top:42%; }
	
}




@media (max-width: 1680px) {
.container { padding-left:80px; padding-right:80px; }

.fullwidth_quote .img { right:0; }

.three_coloumn_blocks .right_img { right:-180px;         width: 440px; }
.instagram_block .instagram_left h3 { font-size:30px; }
.instagram_block .insta_btn { font-size:13px; padding-left:40px; }
	
.homepage_header .img img, .homepage_header .img video { height:720px; }	
.homepage_header .bottom_img_2 .bottom_img_2_inner { margin-left: -30px; }
.homepage_header .bottom_img_2 .bottom_right_img { bottom:0; right:0; }
.homepage_header .bottom_img_2 { bottom:-20px; }
.homepage_header .bird_icon_2{ bottom:-25px; }
.homepage_header p { margin-bottom:25px; }	
	
}


@media (max-width: 1440px) {
.container { padding-left:50px; padding-right:50px; }

/* Home-Banner css start */
.homepage_header .bottom_img .bottom_right_img {bottom: -4px;}
/* Home-Banner css end */

.fullwidth_quote .img { right:-30px; }

.three_coloumn_blocks .right_img {right: -180px;width: 420px;bottom: -160px;}


.image_text_block .img .flower_img { right:-50px;  }
.image_text_block.right_img .img .flower_img { left: -50px; }

.instagram_block .instagram_left h3 { font-size:28px; }

}

@media (max-width: 1300px) {

h1, .heading-1 { font-size:58px; }
footer .copyright .f_images .f_img_4 { width:160px; }   

.image_text_block .img .flower_img { right:-40px;  }
.image_text_block.right_img .img .flower_img { left: -40px; }

.homepage_header .img img, .homepage_header .img video { height:660px; }	
.homepage_header .bottom_img_2 .bottom_img_2_inner { margin-left: -30px; }
.homepage_header .bottom_img_2 .bottom_right_img { bottom:0; right:0; }
.homepage_header .bottom_img_2 { bottom:-20px; }
.homepage_header .bird_icon_2{ bottom:-25px; }
.homepage_header p { margin-bottom:25px; }
	
.reviews_slider .slick-list { padding:0 300px !important; }
	

.three_coloumn_blocks .right_img {right: -190px;width: 400px;bottom: -140px;}
.subpage_header .butterfly_img_1 { left:0%; }

.facility_block .acf_value_wrap { flex-wrap:wrap; }
.facility_block { padding-bottom:160px;     height: 100%; }
.facility_block .acf_value_wrap .acf_value_block { margin:0 0 10px 0; display: block;width: 90%; }
.single-facility .facility_block .acf_value_wrap .acf_value_block {margin: 0 10px 0 0;display: block;width: auto;}

.facility_filter { padding-bottom:20px; }

.instagram_block .instagram_left { padding:35px 12px 28px 12px; }	
.instagram_block .insta_btn { padding: 12px 10px 12px 35px;        font-size: 11px;        background-position: 10px center !important; }	
.instagram_block .instagram_left h3 { font-size:28px; }

}


@media (max-width: 1200px) {
.container { padding-left:30px; padding-right:30px; }

/* Home-Banner css start */
.homepage_header .bottom_img .bottom_right_img {bottom: -24px; right: 90px;}
/* Home-Banner css end */

/* 	Fullwidth-quote css Start */
.fullwidth_quote .img {margin-bottom: 0px; z-index: 11;}
/* 	Fullwidth-quote css End */


.reviews_slider .reviews_slider_inner { margin:0 !important; }
.reviews_slider .slick-list { padding:0 300px !important; }


.image_text_block .img .flower_img { right:-20px; width:50%; }
.image_text_block.right_img .img .flower_img { left: -20px;    width: 50%; }

.three_coloumn_blocks { padding-bottom:100px; }
.three_coloumn_blocks .right_img {right: -150px;width: 310px;bottom: -100px;}
	

.instagram_block .instagram_left h3 { font-size:24px; }


}


@media (max-width: 1024px) {
.container { padding: 0 20px;}
h1, .heading-1 { font-size:34px; }
h2, .heading-2 { font-size:24px; }
h3, .heading-3 { font-size:20px; }
h4, .heading-4 { font-size:18px; }
h5, .heading-5 { font-size:16px; }
h6, .heading-6 { font-size:14px; }

/* Home-Banner css start */
.homepage_header .bottom_img .bottom_right_img {bottom: -44px; right: 60px;}
/* Home-Banner css end */


.fullwidth_quote .img { right:-20px; }



header .logo {  margin-top:-18px; }
header .logo a { width:180px; } 
header .ticket_btn { font-size:13px; }

#nav { left:46%; margin-top:21px; }
#nav > ul > li { padding:20px 5px; }
#nav > ul > li > a { font-size:12px; }

.homepage_header .img img, .homepage_header .img video { height:750px; }

.fullwidth_quote p { width:92%; font-size:17px; }

.three_coloumn_blocks { padding-bottom:50px; }
.three_coloumn_blocks .right_img {right: -80px;width: 170px;bottom: -45px;}
.three_coloumn_blocks h3 { font-size:24px; }    
.three_coloumn_blocks .desc { left:15px; right:15px; }

.image_text_block .img .flower_img { right: -5%; width: 30% }
.image_text_block .animal_img { right:0; }


.map_preivew_section { padding:50px 0 150px 0; }
.map_preivew_section .btn_wrap { display:block; margin:0; }
.map_preivew_section .btn_wrap .location_btn { margin:10px 0 0 0; }

footer .footer_inner { flex-wrap:wrap; }
footer .f_block { width:50% !important; padding:0 20px 30px 0; }

.facilty_grid_cat .col-sm-4 { width:50%;  }
.image_text_block.right_img .img .flower_img { left:-20px; }

.facility_grid .facility_right .col-sm-4 { width:50%; }
.subpage_header { height:490px; }
.subpage_header .butterfly_img_1 { left:10%; bottom:50%; }
.facility_block .acf_value_wrap { flex-wrap:wrap; }
.facility_block { padding-bottom:160px;     height: 100%; }
.facility_block .acf_value_wrap .acf_value_block { margin:0 0 10px 0; display: block;width: 90%; }
.single-facility .facility_block .acf_value_wrap .acf_value_block {margin: 0 10px 0 0;display: block;width: auto;}

footer .copyright .f_images { position:static;  width:100%; } 
footer .copyright { flex-wrap:wrap; padding:0; margin:0; }
footer .copyright .f_images .f_img_4 { position:static; }

.reviews_slider .reviews_slider_inner:before,.reviews_slider .reviews_slider_inner:after{ width:100px; }

.map_preivew_section .img { margin:0; }
.image_text_block { padding-bottom:80px; }

.icons__buttons_block ul li a { height:100%; }
.three_coloumn_blocks .block > img { height:510px; }

.subpage_header .bottom_img { bottom:40px; }
.subpage_header .banner_right_img { width:140px; }

.full_width_text { padding:50px 0; }
#topbar .topbar-messages { text-align:left; }

.col-sm-4:last-child .download_block:after { right:0; }

.image_text_block .image_text_block_inner .row {     align-items: start; }
.con_form{ padding:30px 20px; }

.homepage_header .tree_img img {     margin: 0px -35% 0 0;width: 60%; }
.homepage_header .bottom_img_2 .bottom_right_img { bottom: -42px;right: 0; }

.tickets_info_inner:after { top: 103.5%; left:auto;right:0; }

.faq_block.butterflay .faq_list:after { display:none; }

.reviews_slider .slick-list { padding:0 130px !important; }
	
	
.instagram_block .instagram_block_inner {display: block;padding: 0 0 0 256px;margin-right: -20px;width: auto;position: relative;}	
.instagram_block .instagram_left {width:246px;margin-bottom:0;height: 246px;padding: 40px 12px 12px 12px;position: absolute;top: 0;left: 0;}
.instagram_block .instagram_right { width: 100% !important; }
#sb_instagram img { height:246px !important; }	
.instagram_right #sbi_images {display: flex !important;flex-wrap: nowrap;overflow-x: auto;overflow-y: hidden;-webkit-overflow-scrolling: touch;scroll-snap-type: x mandatory;gap: 15px !important;padding-bottom: 10px !important;}
.instagram_right .sbi_item {flex: 0 0 auto;width: 246px !important;scroll-snap-align: start;}
.instagram_right #sbi_images::-webkit-scrollbar {display: none; }	

	
}

@media (min-width: 767px) {

#nav > ul > li.menu-item-has-children > a { background: url(../images/down_arrow.svg) no-repeat right center; padding-right: 18px;         cursor: pointer; }
#nav > ul > li.menu-item-has-children:hover > a { background: url(../images/down_arrow_h.svg) no-repeat right center; }
#nav > ul > li > ul { position: absolute; top: 100%; left: 50%;         transform: translateX(-50%); padding: 10px 18px; background: #fff; border-radius: 4px; box-shadow: 0px 0px 11px -2px #00000040; }
#nav > ul > li.menu-item-has-children:hover ul:after { content:''; position:absolute; bottom:100%; left:50%; transform:translateX(-50%); margin:0 0 -13px 0; padding:0; width:27px; height:27px; background: url(../images/triangle_up.svg) no-repeat center center; background: url(../images/triangle_up.svg) no-repeat center center; margin-bottom:-16px; }
header.is-fixed #nav > ul > li.menu-item-has-children:hover:after { display:none; }
header.is-fixed	#nav > ul > li.menu-item-has-children:hover ul:after { display:none; }
header.is-fixed	#nav > ul > li > ul { box-shadow:0px 10px 11px -2px #00000040; } 
#nav > ul > li:hover > ul { display: block; }
#nav > ul > li > ul > li > a:hover { background:#1C93C71A; color: #1C93C7; }

header.is-fixed  #nav > ul > li.menu-item-has-children > a {  background: url(../images/dropdown_arr_3.svg) no-repeat right center;  }
#topbar:before { background-size:cover; }

footer .f_block ul.menu { display:block !important;         height: auto !important; }


}

@media (max-width: 767px) {
.container { padding-left:20px; padding-right:20px; }

.alignnone, .alignleft, .alignright { display:block; float:none; margin:0 auto 30px; }

.typography ul, .typography ol { padding-left:15px; }

.typography div.gallery { margin-left:0 !important; }
.typography div.gallery .gallery-item { float:none !important; width:100% !important; padding-left:0 !important; }

.table { overflow-x:auto;         margin: 0 0 20px 0; }
.table table { margin-bottom:0; }

/* Home-Banner css start */
.homepage_header .bird_icon_3 {display: none;}
.homepage_header .bird_icon_2 {display: none;}
.cap_wrap .subtitle {margin: 0 0 12px 0;}
.homepage_header h1 {margin: 0 0 12px 0;}
.homepage_header p {margin: 0 0 30px 0;}
.homepage_header .bottom_img .bottom_right_img {max-width: 250px; bottom: -42px; right: 42px;}
.homepage_header .bottom_img_2 .bottom_img_2_inner  > img { display:none;}
.homepage_header .bottom_img_2 .bottom_right_img {position:absolute;bottom: -48px;right: -20px;width: 160px;} 
.homepage_header .bottom_img  { bottom:15px; } 
.homepage_header .flower_1 {  bottom:27%; left:14%; }
.homepage_header .flower_2 {left:35%; } 
.homepage_header .flower_3 { display:none; }
.homepage_header .tree_img { bottom: 21px; }
.homepage_header .tree_img img { margin: 0px -80% 0 0; max-width:none; width:480px; }
/* Home-Banner css end */


.menu_open,.menu_open body { overflow:hidden !important; }
.menu_open .header { z-index:99999999; }
.menu_open #topbar { z-index:2; }
header { z-index:999; }
header .logo {  margin:0; }
header .logo a { width:130px;  }
.home header:after, .page-id-3323 header:after, .term-speeltoestellen header:after, .single-facility header:after {  height:150px; }
header .head_right {display:none;position:fixed;top: 0;left:0;right:0;overflow-y:auto;background:#fff;text-align:center;padding:80px 35px 20px 35px;bottom:0;         height: 100vh;         z-index: 999; }
header .head_right .head_right_inner { flex-direction: row-reverse; justify-content: flex-end;text-align: left; } 
header .mob_btns { display:flex; align-items:center; }
header .insta { display:block; }
header .head_right .user_login a { background:url(../images/user_h2.svg) no-repeat center center; }
header #menubtn_close { background:url(../images/menuclose.svg) no-repeat center center; width:23px; height:22px; background-size:100% auto !important; display:block; position:absolute; top:33px; right:33px; }
header.is-fixed #menubtn { margin-top:0; }
header.is-fixed #menubtn span { background:#1C93C7; }
#nav { margin:0 0 25px 0; padding:0; position:relative; top:auto; left:auto; transform:translate(0,0); }	
#nav > ul { display:block; margin:0; border-top:1px solid #ECECEC; }
#nav > ul > li { padding:5px 0 !important; border-bottom:1px solid #ECECEC; }
#nav > ul > li > a { font-size:20px; font-weight:600; position:relative; padding:6px 20px 6px 0 !important; text-align:left; display:block; color:#1C93C7; }
#nav > ul > li > ul { display: none;    position: relative;    top: auto;    left: auto;    width: auto;    margin: 0 0 15px;    padding: 0; box-shadow:none; border-radius:0;  }
#nav > ul > li > ul > li {padding: 2px 0;border: none;}
#nav > ul > li > ul > li > a {font-size: 18px;padding: 3px 0;text-align: left;display: block; font-weight:600; color:#1C93C7; }
#nav > ul > li.menu-item-has-children > a { background:none; }
#nav > ul > li > a > .mob_arr {position:absolute;top:0;bottom:0;width: 20px;right:0;background:url(../images/dropdown_arr_3.svg) no-repeat right center;z-index: 2;background-size: 100% auto;}
#nav > ul > li > a.submenuopen > .mob_arr { transform:rotate(180deg) }
#nav > ul > li.menu-item-has-children > a { background:none !important; }
header .mob_btns .ticket_btn { font-size:0; padding:0; width:34px; height:34px; background-position:center center !important; margin:0 13px 0 0; }  
header .mob_btns .user_login { margin:0 13px; }  
#topbar { text-align:left;      white-space: nowrap;  }
#topbar .container { padding:0; }
#topbar .topbar-messages { padding-right:0; }
#topbar  .opening_hours {position: static; font-size: 12px; padding:0 10px; font-weight:400; display:none; }
#topbar p	{ font-size: 12px; font-weight:400; }
#topbar strong { font-weight:400; }
#topbar .mob_top { display:flex; padding:0; position:relative; align-items:center; }
#topbar .mob_top p { margin:0 10px; }
#topbar .mob_top .mob_top_inner { display:flex; }
#topbar .mob_top .marquee { position:relative;  overflow:hidden; }
#topbar .mob_top .marquee:after { content:''; position:absolute; top:0;right:0px; bottom:5px; width:104px; background:linear-gradient(90deg, rgba(27, 147, 200, 0) 0%, #54b1d3 100%); }
#topbar .marquee { vertical-align:top; position:relative; }
#topbar .desk_top { display:none; }

.homepage_header .bird_icon { left:0; width:35px; }

.fullwidth_quote .img { position:static; }
.fullwidth_quote { padding:40px 0; }
.fullwidth_quote p span { font-size:70px; }
.fullwidth_quote p { font-size:20px; width:100%; }
.fullwidth_quote p .butterfly_icon_1{ display:none !important; }


.three_coloumn_blocks { padding-bottom:50px; }
.three_coloumn_blocks .block  { margin:0 0 10px 0; }
.three_coloumn_blocks .block > img { height:400px; } 
.three_coloumn_blocks h5 { font-size:14px; margin-bottom:5px; }
.three_coloumn_blocks h3 { margin-bottom:5px; }
.three_coloumn_blocks p { font-size:14px; margin-bottom:15px; }
.image_text_block .img .flower_img{ right:-20px; }
.image_text_block .img { margin:0 0 40px 0; }
.image_text_block .animal_img { width:54px; margin-top:-20px; }
.image_text_block.right_img .row { flex-direction: column-reverse; }
.image_text_block .row.reverse { flex-direction: column-reverse; gap:25px; }
.image_text_block.right_img .row.reverse { flex-direction: column; }
.image_text_block.right_img .img { margin:40px 0; }

.map_preivew_section .map_preivew_inner { display:block; }
.map_preivew_section .desc { width:100%; margin:0; padding:0 0 40px 0; }
.map_preivew_section .img { width:100%; margin:0; padding:0; }
.map_preivew_section:after { top:-50px; }

footer { overflow:hidden; }
footer .f_block { width:100% !important; margin:0 0 20px 0; padding:0 0 20px 0; border-bottom:1px solid rgba(255,255,255,0.5); }
footer h4 { font-size:22px; margin:0; padding:0 15px 0 0; background:url(../images/angle_down.svg) no-repeat center right; cursor:pointer; }  
footer h4.open { background:url(../images/angle_up.svg) no-repeat center right; }
footer .copyright { display:block; text-align:center; }
footer .f_block ul.menu { display:none; padding:20px 0 0 0;  }
footer .f_block_1 h4 { padding:0; background:none !important; margin:0 0 15px 0; cursor:default; }
footer .f_block_4 { border-bottom:none !important; }
footer .copyright a { margin:7px 0px; display:block; }
footer .f_img { left:auto; right:-20px; }
footer .copyright .f_images { margin:0 0 30px 0;     justify-content: center; }
footer .copyright .f_images .f_img_4 { position: absolute; right: -60px;  bottom: 110%; left: auto; margin:0; }
footer .footer_inner { padding:0 10px; }
footer .f_block_4 p { margin:20px 0 0 0; padding:25px 0 0 0; border-top:1px solid rgba(255,255,255,0.5); }
footer .mob_insta { display:inline-block; }
footer .desk_insta { display:none !important; }
footer .form-group{ width:100%; }
footer .form-group .btn { display:block; width:100%; } 
.facilty_grid_cat .col-sm-4 { width:100%;  } 

.subpage_header { height:470px; }
.subpage_header .banner_right_img { width:120px; }
.subpage_header .flower_1 {left: 25%;bottom: 30%;}
.subpage_header .flower_2 { bottom:10px; left:40%; }   
.subpage_header .flower_3 { display:none; }   
.subpage_header .butterfly_img_2 {     top: 100%;    right: 80px; }
.subpage_header .butterfly_img_1 {     bottom: 75%;left: 5%;width: 35px; }
.subpage_header .cap { top:50%; }
.subpage_header .banner_left_img { width: 170px;left: -75px; position: absolute;bottom: -19px; }

.facility_grid .facility_grid_inner { display:block; }
.facility_grid .facility_left { width:100%; }
.facility_grid .facility_left .wpc-filters-widget-content { padding:60px 30px 20px 30px; }
.facility_grid .facility_left > h4{ display:none; }
.facility_grid .facility_right { width:100%; padding-top:14px; }
.facility_grid .facility_right .col-sm-4{ width:100%; }
.facility_block{ height:auto; }
.facility_block .acf_value_wrap .acf_value_block { margin:0 10px 0px 0; }
.facility_block .acf_value_wrap{  position:relative; bottom:auto; left:auto; right: auto;flex-wrap:nowrap;  }
.facility_block .lable_text { font-size:11px; }
.facility_block { padding-bottom:22px; }
.facility_block .img a > img {height:227px; }
body .wpc-filters-open-button-container a.wpc-open-close-filters-button {padding:0 !important;margin: 0 0 -24px -20px !important;font-size:0 !important;border:none !important;width:40px;height:37px;border-radius: 0 5px 5px 0 !important;background: url(../images/filter_icon.svg) no-repeat center center #319FCD !important;position: relative;z-index: 22;}
body .wpc-filters-open-button-container a.wpc-open-close-filters-button span { display:none !important; }
.single-facility .facility_block .acf_value_wrap_2 { padding:0; }
body .wpc-filters-range-inputs{ padding-left:20px; }



.reviews_slider .slick-list {padding-left: 10px !important;padding-right: 10px !important;}
.reviews_slider .reviews_slider_inner:before,.reviews_slider .reviews_slider_inner:after {display: none !important; }
.reviews_slider .reviews_slider_inner{ margin:0 -20px !important; }
.reviews_slider .slick-arrow.slick-prev { left:-10px; }
.reviews_slider .slick-arrow.slick-next { right:-10px; }
.review_block {padding: 25px 50px;margin: 0 0;}
.reviews_slider .center_title{ padding: 50px 0 0 0;    margin: 0 28px 50px; }
.reviews_slider .center_title .img {     position: absolute;    top: 0;    left: -26px; }
.reviews_slider_wrap {  margin-bottom:20px; }
.reviews_slider .stars { display:block; margin-top:5px; }
.reviews_slider .center_title h2 { margin:0 auto; max-width:280px; }
.instagram_block  { margin-top:80px; }

.icons__buttons_block { padding-bottom:58px; }

.full_width_text .butterfly_img_1 { display:none; }
full_width_text { padding:50px 0; }
 
.icons__buttons_block ul { flex-wrap:wrap; justify-content: center; padding:0 10px; }  
.icons__buttons_block ul li { width:50%; padding: 0 5px 10px; height:100%; }
.icons__buttons_block ul li a span.btn_text { font-size:13px; }
.icons__buttons_block .butterfly_img_1 { display:none; }

.subpage_header .bottom_img {bottom:18px; }

html #wpadminbar { display:none !important; }
#menubtn { display:block; }

.map_preivew_section { margin:60px 0 0 0; padding:80px 0 120px 0; }
.map_preivew_section:after  {background: url(../images/map_bg_2.png) no-repeat center center; }

.three_coloumn_blocks .right_img {right: -140px;width: 300px;bottom: -57px;}
.image_text_block { padding:50px 0;  }

.image_text_block .img .bird_img { bottom:95%; }

.facilty_grid_cat { padding-bottom:50px; }

.slick_image_slider .img img { height:164px; }
.image_slider {padding-bottom:70px; }
.image_slider .slick_image_slider { margin-right:-20px; }
.image_slider .slick-list { padding-right: 77px !important; }

.related_facilities_list .buterfly_icon{display:none; }
.related_facilities h2{ margin-bottom:56px; }
.related_facilities_list .bird_img {bottom: 99.8%;right: 10px;width: 56px;}

.tickets_info .tickets_info_inner{padding:30px 20px; }
.tickets_info .simple_btn  { margin:10px 0 0 0;  }
.table table,  .table tbody,  .table tr,  .table td {    display: block;    width: 100%;  }
.table tr { border-radius: 0;  padding: 10px; margin-bottom: 0; background: #FFFFFFBD; }
.table td {border: none;    padding: 8px 10px;    text-align: left; font-size: 16px; }
.table td:nth-child(3) {text-align: left;font-weight: 400;}  
.table td:nth-child(2) {padding: 0 10px; }
.table tr:nth-child(even) { background:#ECDEB2; }

.usps_block {padding:0; }
.faq_block.small_faq {margin-bottom:50px !important; padding-bottom: 0 !important; }


.vacancies_block { padding-bottom:40px; }
.vacancies_list {  padding:30px 20px; }

.simple_text { padding-bottom:50px; }
.discounts_block { padding-bottom:50px; }

.col-sm-4:last-child .download_block:after { right:90px; }

.image_text_block.right_img .image_text_block_inner:after { display:none; }

.subpage_header + .simple_text { padding-top:50px; }  
	
.page-id-3809 .contact_form  .con_form:after,.page-id-3809 .contact_form  .con_form:before { display:none; }

#topbar{position:relative;/* overflow:hidden; */background: none;}
#topbar:before {background: url(../images/topbar_bg.svg) repeat-x bottom center;content:'';top: 0;bottom: 1px;left:0;right:0;position:absolute;content:'';background-size: cover;}
#topbar .mob_top .mob_top_inner { animation: tickerMove 20s linear infinite;  will-change: transform; gap: 10px; display: inline-flex; }	
#topbar .container { position:relative; z-index:2; }
	
.homepage_header .bottom_img_2 .bottom_right_img { display:block; }
.homepage_header .bottom_img_2 { bottom:10px; }



.review_block .review_block_top h5 { font-size:14px; }
.review_block p { font-size:14px; }
.review_block .review_block_top .rating { font-size:14px; line-height: 25px; }
.review_block .review_block_top .rating img {     width: 16px;vertical-align: top; }
.faqbox h3 { font-size:14px; }
.vacancies_list ul li a	 { font-size:14px; line-height: 1.3; }
	

.instagram_block .insta_btn { padding: 7px 7px 7px 27px; font-size: 10px;    background-size: 15px auto !important;    background-position: 7px center !important; }
.instagram_block .instagram_left h3 { margin:0 0 45px 0; }
.instagram_block .bird_img {     width: 131px }
.instagram_block .instagram_left h3 { font-size:20px; }

.wpc-filters-widget-content .wpc-filter-content { padding:0 0 0 0; }
.wpc-filters-widget-content {        position: fixed;    z-index: 999;    left: -340px;    top: 00px;   background: #fff;    width: 340px;   padding: 30px 20px;    bottom: 0;    overflow-y: auto;  transition: 0.4s; display:block !important; height:auto !important; overflow:visible !important; }
.wpc-filters-widget-content.sidebaropen { left: 0;  }
.sidebaropen_wrap { overflow:hidden !important; }
.sidebaropen_wrap body { overflow:hidden !important;         height: 100vh; }
.sidebaropen_wrap .facility_grid  { z-index:9999 !important;         height: 100vh; }	
	
	
.wpc-filters-widget-content .wpc-widget-close-container { display:block !important; position:static; }
.wpc-filters-widget-content .wpc-widget-close-container a {  background:url(../images/menuclose.png) no-repeat center center; width:23px; height:22px; background-size:100% auto !important; display:block; position:absolute; top:33px;         left: 290px; z-index: 99999;  }
.wpc-filters-widget-content .wpc-widget-close-container span { display:none !important; }

.widget_wpc_filters_widget { position:fixed !important; z-index:9999; }	
.slick_image_slider .slick-prev {    left: 0;}
.slick_image_slider .slick-next {    right: 20px;}
.slick_image_slider:before,.slick_image_slider:after { display:none ;}
	
.fc-direction-ltr .fc-daygrid-event.fc-event-end, .fc-direction-rtl .fc-daygrid-event.fc-event-start {     margin: 0 !important;    padding: 0px 0 0 0 !important; }
.l4l-openingstijden-calendar .fc-daygrid-day-frame { padding: 4px 2px !important; min-height: 60px !important; }
.l4l-event-line { font-size:11px !important; }
	
footer .copyright .f_images .f_img_2 { margin-left:25px; }

.instagram_block .instagram_block_inner {display: block;padding: 0 0 0 156px;margin-right: -20px;width: auto;position: relative;}	
.instagram_block .instagram_left {width:146px;margin-bottom:0;height: 150px;padding: 20px 12px 12px 12px;position: absolute;top: 0;left: 0;}
.instagram_block .instagram_right { width: 100% !important; }
#sb_instagram img { height:150px !important; }	
.instagram_right #sbi_images {display: flex !important;flex-wrap: nowrap;overflow-x: auto;overflow-y: hidden;-webkit-overflow-scrolling: touch;scroll-snap-type: x mandatory;gap: 15px !important;padding-bottom: 10px !important;}
.instagram_right .sbi_item {flex: 0 0 auto;width: 150px !important;scroll-snap-align: start;}
.instagram_right #sbi_images::-webkit-scrollbar {display: none; }	
	
@keyframes tickerMove {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
	
}


@media (max-width: 580px) {
	
	/* Home-Banner css start */
	.cap_wrap .btn_wrap {display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 9px;}
	.homepage_header .clock_btn {margin:0;}
	.homepage_header .bottom_img .bottom_right_img {max-width: 154px;bottom: -42px;right: -24px;}
	
	/* Home-Banner css end */
	
	

}

@media (max-width: 380px) {
	#topbar:before { background-size: 100% 105%;  }
}